Bug 295101 - Update postgresql to 7.4.18
Update postgresql to 7.4.18
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: postgresql (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
http://developer.postgresql.org/pgdoc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-18 12:43 EDT by Tom Lane
Modified: 2013-07-02 23:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 18:22:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom Lane 2007-09-18 12:43:25 EDT
+++ This bug was initially created as a clone of Bug #295081 +++

Description of problem:
We should update postgresql in the next RHEL4 QU.  The new upstream minor release fixes a number
of crashing bugs and a long-standing cause of index corruption.

Version-Release number of selected component (if applicable):
postgresql-7.4.17

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 RHEL Product and Program Management 2008-02-01 14:02:51 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 Tom Lane 2008-02-11 18:22:04 EST
Closing --- this is obsoleted by events (to wit, we updated to 7.4.19 as a security advisory)

Note You need to log in before you can comment on or make changes to this bug.